News

Entwickler warnen vor Lücke in Typo3

Geschrieben von C. Schmitz am 26.05.16 um 19:12 Uhr • Artikel lesen

Die Typo3-Entwickler warnen vor einer sehr ernsten Schwachstelle in den Type3 Versionen 4.3.0 bis einschließlich 8.1.0. Die Tragweite der Bedrohung wird schnell ersichtlich: Es werden sogar "alte" Versionen des Content Management Systems gepatcht, für die der Support eigentlich abgelaufen ist.

Bild

Website-Betreiber die Typo3 einsetzen sollten umgehend handeln:

Typo 3: TYPO3-CORE-SA-2016-013: Missing Access Check in TYPO3 CMS

:: 4629 Views ::
« Folgen des LinkedIn Hacks » Zurück zur Übersicht « Packer 7-Zip jetzt aktualisieren »
Archiv